Subject: RE: [ietf-provreg] RFC3732 App A missing change?

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 18 Jan 2007 08:17:39 -0500

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Dan Maharry
> Sent: Thursday, January 18, 2007 7:31 AM
> To: [email-masked]
> Subject: [ietf-provreg] RFC3732 App A missing change?
> 
> Hi,
> 
> Just a quick query. I see in RFC3732-bis04 that RFC3513 has 
> been updated
> to RFC4291 but that this update is not listed in Appendix A.

Missed that.  The reference was changed because the document needs to
cite a version that's already at Draft standard status.

> Also, Section 7 contains an unformatted <xref> tag. However, I'm not
> sure if this is just on
> http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc37
> 32bis-04.t
> xt where I'm viewing this document.

Minor editorial problem.  At worst, it'll be fixed by the RFC Editor.

This document is in the IESG's hands now.  I've asked Ted Hardie (the
shepherding AD) if he wants me to fix them or if they can wait for an
IESG note or Auth48 fix.  Either way, thanks for catching them.

-Scott-

---

From: Ted Hardie <[email-masked]>
Date: Thu, 18 Jan 2007 11:21:13 -0800

At 8:17 AM -0500 1/18/07, Hollenbeck, Scott wrote:
>At worst, it'll be fixed by the RFC Editor.
>

I think AUTH48 is fine for these.   Thanks, Dan, for the detailed review.
			Ted Hardie